Subject: Fw: updated schedule
From: "Mike" <[email-masked]>
To: "New Covenant" <[email-masked]>
Date: Mon, 5 May 2008 10:20:59 -0400

Christy,
Here sis a resend of the email I sent you on April 21st.  You must have not received the first.  Let me know if you have any questions.
Thank you,
Michael Bishop

----- Original Message ----- 
From: Mike 
To: New Covenant 
Sent: Monday, April 21, 2008 2:06 PM
Subject: updated schedule

Hi Christy.
I went ahead and confirmed and updated the girls' soccer schedule.  A copy is attached.  Would you be able to send this out with your weekly emails?  That might be helpful.  I will bring new copies as well later on today.
Thank you,
Michael Bishop
Hm 321-4568
Wk 321-4144
[email-masked]